<script setup>
  import { onLoad } from '@dcloudio/uni-app'
  import { useAuthUser } from '@/composables/useAuthUser'

  const { tencentUserSig } = useAuthUser()
  onLoad(() => {
    console.log(tencentUserSig.value, '===222===')
  })
</script>

<template>
  <view class="news-list">
    <!-- <nav-bar isTopBg isPlaceholder :showBack="false" title="消息(99+)">
      <template #right>右侧按钮</template>
    </nav-bar>
    <cb-search placeholder="搜索"></cb-search> -->
    222
  </view>
  <!--  -->
</template>

<style lang="scss" scoped>
  .news-list {
    height: 100vh;
  }
</style>
